<?php
    if($isLoggedIn) :
    //Admin is logged in
?>
 <script type="text/javascript" src="<?php echo PUBLIC_HTML_SITE.DS; ?>js/liveedit/jqueryui-dialog.js"></script>
 <script type="text/javascript" src="<?php echo PUBLIC_HTML_SITE.DS; ?>js/liveedit/livequery.js"></script>
 <script type="text/javascript" src="<?php echo ADMIN_PATH_HTML;?>/js/jquery.Jcrop.min.js"></script>
 

<div id="liveEditContainer" class="round drop_shadow">
<a style="font-size:8px;" class="closeButton drop_shadow round" href="javascript:close()">CLOSE</a>
 <div id="generatedForm">LOADING....</div>
</div>
<script type="text/javascript">
$('body').find('[itemId]').livequery(function(){
             $(this).each(function(index){
                    var id = $(this).attr('itemId');
                    var table = $(this).attr('table');
                    $(this).addClass('editable');
                    $(this).append('<a class="editButton drop_shadow round" href="javascript:void(0)" onclick="javascript:edit('+id+','+"'"+table+"'"+')">EDIT</a>');
            });
});

    </script>

    <script type="text/javascript" src="<?php echo ADMIN_PATH_HTML;?>/js/tinymce/jscripts/tiny_mce/tiny_mce.js"></script>
     <script type="text/javascript" src="<?php echo ADMIN_PATH_HTML;?>/js/scripts.js"></script>
    <?php endif; ?>